.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7ebc7f4e-22d6-3cb9-08ba-07eea0dcf09d {
margin-bottom: 90px !important;
}
.lfr-layout-structure-item-682dc0dd-c740-b8d9-f692-31c9fc760805 {
background-color: #000000 !important;
}
.lfr-layout-structure-item-0824f016-34d2-7810-9eeb-a9a058ab83ad {
margin-bottom: 10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-a813bc79-952e-3b48-91b0-f6bb5122fd58 {
margin-bottom: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-adc7bc0e-e80d-9e27-927e-af2c12cace23 {
padding-left: 80px !important;
}
.lfr-layout-structure-item-2e67ee75-1542-230b-21c3-0103a1c10c16 {
margin-bottom: 40px !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-f68f64fd-687f-7293-7cd8-d9bf4717ac87 {
margin-bottom: 40px !important;
color: var(--white) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-7ebc7f4e-22d6-3cb9-08ba-07eea0dcf09d {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-adc7bc0e-e80d-9e27-927e-af2c12cace23 {
padding-bottom: 40px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-58a6240b-a9ee-980a-07dc-4264b37f937d {
min-width: 100% !important;
}
.lfr-layout-structure-item-f68f64fd-687f-7293-7cd8-d9bf4717ac87 {
margin-bottom: 30px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-adc7bc0e-e80d-9e27-927e-af2c12cace23 {
padding-bottom: 30px !important;
padding-left: 30px !important;
padding-right: 30px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-f68f64fd-687f-7293-7cd8-d9bf4717ac87 {
margin-bottom: 20px !important;
}
}